/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc30               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc32               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc33               { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc35               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc36               { /* Common */
	border          :   1.50pt ridge #0000ff;
	}
.cc37               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	}
.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : italic 36pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
img#e29             { /* school2004006.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 723.75pt;
	}
div#e28             { /* Information about Piping... */
	position        : absolute;
	left            :  22.50pt;
	top             : 142.50pt;
	width           : 135.75pt;
	height          :  45.75pt;
	}
div#e27             { /* Checkout Drumming  */
	position        : absolute;
	left            :  27.75pt;
	top             : 646.50pt;
	width           : 125.25pt;
	height          :  30.75pt;
	}
div#e26             { /* Tutors */
	position        : absolute;
	left            : 210.00pt;
	top             : 112.50pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e25             { /* Piping Page  */
	position        : absolute;
	left            : 311.25pt;
	top             : 113.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
div#e24             { /* Drumming Page  */
	position        : absolute;
	left            : 429.75pt;
	top             : 112.50pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#e23             { /* Contact Us */
	position        : absolute;
	left            : 642.75pt;
	top             : 112.50pt;
	width           :  66.00pt;
	height          :  27.00pt;
	}
div#e22             { /* Media */
	position        : absolute;
	left            : 564.00pt;
	top             : 111.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e21             { /* About  Us */
	position        : absolute;
	left            : 108.75pt;
	top             : 112.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e20             { /* Home */
	position        : absolute;
	left            :  17.25pt;
	top             : 112.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e19             { /* This is the tuition book... */
	position        : absolute;
	left            : 193.50pt;
	top             : 297.00pt;
	width           : 396.75pt;
	height          :  26.25pt;
	}
span#e18            { /* school2004005.jpg */
	background      : transparent url(school2004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             : 279.75pt;
	width           : 119.25pt;
	height          : 168.75pt;
	}
span#e17            { /* school2004004.jpg */
	background      : transparent url(school2004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 142.50pt;
	width           :  74.25pt;
	height          : 147.00pt;
	}
div#e16             { /* The practice chanter is ... */
	position        : absolute;
	left            : 173.25pt;
	top             : 170.25pt;
	width           : 255.75pt;
	height          :  87.75pt;
	}
div#e15             { /* What you will need to ge... */
	position        : absolute;
	left            : 172.50pt;
	top             : 142.50pt;
	width           : 366.75pt;
	height          :  16.50pt;
	}
div#e14             { /* We do not recommend that... */
	position        : absolute;
	left            : 174.00pt;
	top             : 334.50pt;
	width           : 344.25pt;
	height          :  51.00pt;
	}
div#e13             { /* Recommended suppliers  */
	position        : absolute;
	left            : 177.75pt;
	top             : 586.50pt;
	width           : 175.50pt;
	height          :  30.75pt;
	}
div#e12             { /* Gannaways   */
	position        : absolute;
	left            : 365.25pt;
	top             : 588.00pt;
	width           : 236.25pt;
	height          :  16.50pt;
	}
div#e11             { /* Bryce's Bagpipes  */
	position        : absolute;
	left            : 366.75pt;
	top             : 609.75pt;
	width           : 212.25pt;
	height          :  16.50pt;
	}
em#e10              { /* Providing quality tuitio... */
	font            : italic bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 697.50pt;
	width           : 479.25pt;
	height          :  22.50pt;
	}
span#e9             { /* school2004003.jpg */
	background      : transparent url(school2004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 183.00pt;
	width           : 131.25pt;
	height          : 196.50pt;
	}
span#e8             { /* school2004002.jpg */
	background      : transparent url(school2004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.00pt;
	top             : 582.75pt;
	width           :  90.00pt;
	height          : 135.00pt;
	}
div#e7              { /* A well cared for set of ... */
	position        : absolute;
	left            : 174.00pt;
	top             : 399.00pt;
	width           : 255.75pt;
	height          :  63.75pt;
	}
div#e6              { /* From $90.00  */
	position        : absolute;
	left            : 534.75pt;
	top             : 192.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e5              { /* $65.00 */
	position        : absolute;
	left            : 606.75pt;
	top             : 261.00pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e4              { /* Students will also requi... */
	position        : absolute;
	left            : 174.75pt;
	top             : 495.75pt;
	width           : 537.00pt;
	height          :  73.50pt;
	}
span#e3             { /* school2004001.jpg */
	background      : transparent url(school2004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 412.50pt;
	width           : 132.75pt;
	height          : 198.75pt;
	}
div#e2              { /* Enquire  today  */
	position        : absolute;
	left            : 236.25pt;
	top             : 642.75pt;
	width           : 339.75pt;
	height          :  44.25pt;
	}
span#e1             { /* school2002001.jpg */
	background      : transparent url(school2002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  12.75pt;
	width           : 126.00pt;
	height          :  90.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10046.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 723.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
